
[Unit]
ClassName=CLSouthampton
UnitType=6
MaxSpeed=32
Length=180
Width=19.5
Mast=41.8
Draft=5
Displacement=10725
RenownAwarded=430

[2DCompartments]
UnitPos=79,16,355,12
NbOfComp=6
Name1=Propulsion
Area1=84,14,33,14
Name2=Keel
Area2=198,13,139,9
Name3=Fore Ammo Bunker
Area3=342,22,30,11
Name4=Aft Ammo Bunker
Area4=132,22,25,11
Name5=Engines Room
Area5=236,23,58,11
Name6=Fuel Bunkers
Area6=301,23,23,11